Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 0 JSON-2.97000 2.97000 -
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
Moose 0 Moose-2.2008 2.2008 -
Moose::Util::TypeConstraints 0 Moose-2.2008 2.2008 -
URI 0 URI-1.72 1.72 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.30 7.30 5.008009
Module::Build 0.3601 Module-Build-0.4224 0.4224 5.011004
deprecated 5.019000
removed 5.021000
Test::More 0.94 Test-Simple-1.302113 1.302113 5.011001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.30 7.30 5.008009
Module::Build 0.3601 Module-Build-0.4224 0.4224 5.011004
deprecated 5.019000
removed 5.021000